format_version: '1.0'

# old file name: linux-3.12-rc1.tar.xz-148_7a-fs--gfs2--gfs2.ko-ldv_main15_unknown-unreach-label.cil.out.c
input_files: 'linux-3.12-rc1.tar.xz-148_7a-fs--gfs2--gfs2.ko-ldv_main15.cil.out.c'

properties:
  - property_file: ../../../properties/unreach-label.prp
